# ETF策略项目 - 环境变量配置

# ==================== Tushare API (中国A股指数数据) ====================
TUSHARE_TOKEN=725296d48ec74da89422e8be76bd770895a4bf93b4998aca4b898db6

# 钉钉机器人配置 - 群1
DINGTALK_WEBHOOK_1=https://oapi.dingtalk.com/robot/send?access_token=fb70c1561d8beba94b4f11568f4bb15e3ae07ccbdc8ac19676434a9d1cd17546
DINGTALK_SECRET_1=SEC1ae7cd2f1a6f9da3611af37da3e7d954c1e8533fc073c6c8cc5e5af3b6e5926b

# 钉钉机器人配置 - 群2
DINGTALK_WEBHOOK_2=https://oapi.dingtalk.com/robot/send?access_token=87c7abfcdd69b699c32da4e4f5981cd2ca6b0445474fc6ffb36f2ed0f6262fbb
DINGTALK_SECRET_2=SECf3d6b43f2f8a87ab91feffd052e71ec314fbf57a1842e483fe07af3c0a0e5aa6



# 数据库配置
DB_HOST=192.168.0.115
DB_PORT=5432
DB_NAME=etf_db
DB_USER=admin
DB_PASS=admin

# ==================== 阿里云 OSS 配置 ====================
OSS_ACCESS_KEY_ID=LTAI5tKD9izrfbQNSVeu4NYd
OSS_ACCESS_KEY_SECRET=Vif8FmvEat9qBA4EBbKnXhHvFQokdR
OSS_BUCKET_NAME=value-investing
OSS_ENDPOINT=https://oss-cn-wulanchabu.aliyuncs.com

# ==================== SSH 隧道配置（港美股代理） ====================
SSH_ENABLED=true
SSH_HOST=8.218.167.69
SSH_PORT=22
SSH_USERNAME=root
SSH_KEY_PATH=hk_ecs.pem
SSH_LOCAL_PORT=1080

# ==================== Flask 缓存配置 ====================
CACHE_MAXSIZE=128
CACHE_TTL_SECONDS=7200

# Flask API 服务地址
FLASK_API_URL=https://k3s.tokenpluse.xyz
